@font-face {
    font-family: 'Luckiest Guy Regular';
    src: url('LuckiestGuy-Regular.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'Londrina Solid Black';
    src: url('LondrinaSolid-Black.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'Londrina Solid Light';
    src: url('LondrinaSolid-Light.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'Londrina Solid';
    src: url('LondrinaSolid-Regular.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'Londrina Solid Thin';
    src: url('LondrinaSolid-Thin.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'Black Ops One Regular';
    src: url('BlackOpsOne-Regular.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'Maplestory Bold';
    src: url('Maplestory Bold.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'Maplestory Light';
    src: url('Maplestory Light.woff') format('woff');
    font-style: normal;
}